掘金社区

Python SDK 安装失败Pinned highlighted

paulhybryant 发表在问题反馈 2021-09-01 06:55:40

问题反馈
470
3
0

pip3 install gm -i https://pypi.doubanio.com/simple

DEPRECATION: Configuring installation scheme with distutils config files is deprecated and will no longer work in the near future. If you are using a Homebrew or Linuxbrew Python, please see discussion at https://github.com/Homebrew/homebrew-core/issues/76621
Looking in indexes: https://pypi.doubanio.com/simple
ERROR: Could not find a version that satisfies the requirement gm (from versions: none)
ERROR: No matching distribution found for gm

python3 --version

Python 3.9.6

评论: 3
相关阅读
  • 问题反馈掘金3 Linux版 python SDK 发布公告
  • Looks like your connection to 掘金量化社区 - 量化交易者的交流社区 was lost, please wait while we try to reconnect.